# Generated by Django 2.2 on 2019-04-21 09:13

import accounts.managers
import django.contrib.auth.models
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [("accounts", "0001_initial")]

    operations = [
        migrations.AlterModelManagers(
            name="user",
            managers=[
                ("objects", django.contrib.auth.models.UserManager()),
                ("inactive_users", accounts.managers.InactiveUserManager(active=False)),
            ],
        )
    ]
